Subject: Ticket Assigned - shukran point no added
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Jan 2023 10:19:25 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran point no added Mehwish Zahoor                    Hi           01:53 AM, 07th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:53 AM, 07th Jan                   Centrepoint UAE whatsapp bot                    Hello Mehwish Zahoor , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:53 AM, 07th Jan                     Mehwish Zahoor                    3           01:53 AM, 07th Jan                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            01:53 AM, 07th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:53 AM, 07th Jan                     Mehwish Zahoor                    3           01:54 AM, 07th Jan                   Centrepoint UAE whatsapp bot                    Hi Mehwish Zahoor , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:54 AM, 07th Jan                     Mehwish Zahoor                    5           01:54 AM, 07th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:54 AM, 07th Jan                     Mehwish Zahoor                    ??           01:56 AM, 07th Jan                   Mohammed                   Hi Mehwish, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           01:58 AM, 07th Jan                     Mehwish Zahoor                    I forget her sukhran pay id           01:58 AM, 07th Jan                     Mehwish Zahoor                    I have sukran balane           01:58 AM, 07th Jan                     Mehwish Zahoor                    But l forget how l received her balance           01:59 AM, 07th Jan                     Mehwish Zahoor                    ??           01:59 AM, 07th Jan                   Mohammed                   Please share your registration email id or contact number that we can check and update you.           01:59 AM, 07th Jan                     Mehwish Zahoor                    I have two numbers           02:00 AM, 07th Jan                     Mehwish Zahoor                    Please check one is +971547352082           02:00 AM, 07th Jan                     Mehwish Zahoor                    +971563311608           02:01 AM, 07th Jan                     Mehwish Zahoor                    Please check           02:01 AM, 07th Jan                     Mehwish Zahoor                    Kazim hassan           02:01 AM, 07th Jan                   Mohammed                   Please note that shukran point will be added to you account after 14 days of the date receiving the order           02:04 AM, 07th Jan                     Mehwish Zahoor                    No l talk about sukran pay           02:05 AM, 07th Jan                     Mehwish Zahoor                    I received refund in sukran pay in November           02:05 AM, 07th Jan                   Mohammed                   Could you please share your order number so that I can assist you further?           02:05 AM, 07th Jan                     Mehwish Zahoor                    No l don’t have           02:06 AM, 07th Jan                   Mohammed                   can you share with us the order date?           02:07 AM, 07th Jan                     Mehwish Zahoor                    I don’t remember           02:07 AM, 07th Jan                     Mehwish Zahoor                    I don’t have any records           02:07 AM, 07th Jan                     Mehwish Zahoor                    I forget email then my every data is deleted in Centrepoint           02:08 AM, 07th Jan                   Mohammed                   9403355329 This order placed on 19/11/2022           02:09 AM, 07th Jan                     Mehwish Zahoor                    You have my data           02:09 AM, 07th Jan                   Mohammed                   Is the refund due to return request or item cancelled.           02:09 AM, 07th Jan                     Mehwish Zahoor                    I think l do refund in 3 orders           02:10 AM, 07th Jan                   Mohammed                   With reference to order number 9403355329 e would like to inform you that we have processed the refund of amount AED 33.15 on 29/11/2023 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:12 AM, 07th Jan                     Mehwish Zahoor                    Wait just na minute please           02:12 AM, 07th Jan                   Mohammed                   With reference to order number 9402429493 We would like to inform you that we have processed the refund of amount 36 AED in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           02:13 AM, 07th Jan                     Mehwish Zahoor                             02:15 AM, 07th Jan                     Mehwish Zahoor                    Now l want 99.10 sukran balance           02:16 AM, 07th Jan                     Mehwish Zahoor                    Which l lost           02:16 AM, 07th Jan                   Mohammed                   With reference to order number 9400467449 We would like to inform you that we have processed the refund of amount 152.1 AED in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           02:16 AM, 07th Jan                     Mehwish Zahoor                    You understand           02:16 AM, 07th Jan                   Mohammed                   i shared with you all your order on November           02:18 AM, 07th Jan                     Mehwish Zahoor                    Yes           02:18 AM, 07th Jan                     Mehwish Zahoor                    I have order number in messages           02:18 AM, 07th Jan                     Mehwish Zahoor                    I send you           02:18 AM, 07th Jan                   Mohammed                   We have forwarded your query to the concerned team to add shukran point for the order and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:19 AM, 07th Jan                     Mehwish Zahoor                    Ok           02:19 AM, 07th Jan                   Mohammed                   Is there anything else may I assist you?           02:21 AM, 07th Jan                     Mehwish Zahoor                    No           02:21 AM, 07th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.            02:24 AM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5556508